/* Landscape Orientation UI CSS*/
@media screen and (orientation: landscape) {

    .gameCanvasDefault {
        top: -11%;
        left: 50%;
        height: 117vh;
        width: 234vh;
        margin: 0px;
        border: 0px;
        transform: translate(-50%, 0%);
        -webkit-transform: translate(-50%, 0%);
        position: fixed;
        overflow: hidden;
        display: block;
    }

    .canvasTransition {
        transition: top 1s, width 1s, height 1s;
    }

    #canvas {
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
    }

    .img-center {
        width: 100%;
        height: 100%;
        margin: auto;
        display: block;
        padding-top: 0%;
    }

    .meterFontMax {
        font-size: 2.0vw !important;
    }

    .meterFontLarge {
        font-size: 1.66vw !important;
    }

    .meterFontMedium {
        font-size: 1.33vw !important;
    }

    .meterFontSmall {
        font-size: 1.0vw !important;
    }

    /* Container for Spin button, AutoSlam Button, AutoPlay Button */
    #userButtonsContainer {
        top: 0vh;
        height: 100vh;
        left: 75vw;
        width: 25vw;
        position: absolute;
        pointer-events: none;
        touch-action: none;
    }

    /*Spin Button */
    #spinButton {
        position: absolute;
        height: 25vh;
        width: 25vh;
        left: 62%;
        top: 50%;
        transform: translate(-50%, -50%);
        -webkit-transform: translate(-50%, -50%);
        display: none;
        touch-action: none;
        pointer-events: all;
    }

    .spinButtonActive {
        height: 28vh !important;
        width: 28vh !important;
    }

    #spinBg {
        position: absolute;
        width: 100%;
        height: 100%;
        touch-action: none;
    }

    .spinclickArea {
        position: absolute;
        width: 89%;
        height: 89%;
        border-radius: 50%;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        -webkit-transform: translate(-50%, -50%);
        touch-action: none;
    }

    .spinAnimation {
        -webkit-animation: spin 2.5s ease-in-out;
        -moz-animation: spin 2.5s ease-in-out;
        animation: spin 2.5s ease-in-out;
    }

    #autoplayCounter {
        top: 43%;
        font-size: 3vmin;
    }

    @-moz-keyframes spin {
        100% {
            -moz-transform: rotate(2160deg);
        }
    }

    @-webkit-keyframes spin {
        100% {
            -webkit-transform: rotate(2160deg);
        }
    }

    @keyframes spin {
        100% {
            -webkit-transform: rotate(2160deg);
            transform: rotate(2160deg);
        }
    }

    #spinArrow {
        position: absolute;
        width: 100%;
        left: 0;
        top: 0;
        height: 100%;
    }

    #replayButton {
        position: absolute;
        width: 100%;
        left: 0;
        top: 0;
        height: 100%;
    }


    #replayActive {
        position: relative;
        margin: 0 auto;
        width: 100%;
        height: 7vh;
        top: -75%;
        font-size: 7vh;
        text-align: center;
        color: rgba(255,255,255,1);
        white-space: nowrap;
        text-shadow: 1vw 1vw 1vw black;
    }

    .menubutton-center {
        display: block;
        height: 58%;
        width: auto;
        /* margin: auto; */
        left: 52%;
        transform: translateX(-50%);
        -webkit-transform: translateX(-50%);
        top: 18%;
    }

    .displayBox {
        position: absolute;
        border: none;
    }

    .betclickArea {
        position: absolute;
        width: 100%;
        height: 100%;
    }

    ::-webkit-scrollbar {
        width: 10px;
    }

    ::-webkit-scrollbar-track {
        background: rgba(1, 1, 1, 0);
    }

    ::-webkit-scrollbar-thumb {
        background: #888;
        border-radius: 6px;
    }

    ::-webkit-scrollbar-thumb:hover {
        background: #555;
    }

    /* HTML info pages*/
    #gameInfoWrapper {
        position: absolute;
        top: 48%;
        left: 50%;
        width: 90%;
        height: 80%;
        display: none;
        background: rgba(0, 0, 0, 0.5);
        z-index: 2;
        transform: translate(-50%, -50%) scale(1.2);
        -webkit-transform: translate(-50%, -50%) scale(1.2);
    }
    #gameInfoIframe {
        height: 100%;
        width: 100%;
        left: 0%;
        top: 0%;
        overflow: auto;
        position: absolute;
    }
    #gameInfoIframeClose {
        position: absolute;
        width: 5vh;
        height: 5vh;
        top: 13%;
        right: 4%;
        transform: translate(-50%, -50%);
        -webkit-transform: translate(-50%, -50%);
        z-index: 31;
    }
    
    .gameDesktop #gameInfoWrapper {
        top: 50%;
        left: 50%;
        width: 100%;
        height: 100%;
        transform: scale(1.0) translate(-50%, -50%);
        -webkit-transform: scale(1.0) translate(-50%, -50%);
    }
    .gameDesktop #gameInfoIframeClose {
        width: 6vh;
        height: 6vh;
        top: 11%;
    }

    #leftSysTextContainer {
        position: absolute;
        top: 0;
        left: 2%;
        width: 33%;
        height: 100%;
    }
    .leftSysTextContainerGermany {
        top: 10% !important;
    }
    .leftSysTextContainerUKGC {
        height: 80% !important;
    }

    #rightSysTextContainer {
        position: absolute;
        top: 0;
        right: 2%;
        width: 33%;
        height: 100%;
    }

    .rightSysTextContainerGermany {
        left: 2% !important;
        width: 45% !important;
        top: -17% !important;
    }
    .rightSysTextContainerUKGC {
        height: 80% !important;
    }

    #rtpDisplayContainer {
        position: absolute;
        top: 75%;
        right: 0;
        width: 100%;
        height: 35%;
        background: linear-gradient(to right, #00000000 0%, #000000 20%, #000000 80%, #00000000 100%);
        display: none;
    }
    #rtpDisplayText {
        right: 0;
        width: 100%;
        text-align: center;
        position: absolute;
        bottom: 0;
        pointer-events: none;
    }
    #ukgcTextContainer {
        position: absolute;
        bottom: 92%;
        width: 100%;
        height: 25%;
        top: auto;
        pointer-events: none;
        background: rgba(10, 10, 10, 1.0);
        display: none;
    }
    #sessionTotalTimeDisplayContainer {
        position: absolute;
        top: 0%;
        left: 10%;
        width: 100%;
        vertical-align: bottom;
        height: 0%;
        display: block;
    }
    #sessionTotalTimeDisplayText {
        left: 0;
        width: 100%;
        font-size: 2vh;
        text-align: left;
        position: absolute;
        vertical-align: bottom;
        height: 0%;
        pointer-events: none;
        display: block;
    }
    #sessionTotalWinDisplayContainer {
        position: absolute;
        top: 0%;
        left: 25%;
        width: 100%;
        vertical-align: bottom;
        height: 0%;
        display: block;
    }
    #sessionTotalWinDisplayText {
        left: 0;
        width: 100%;
        font-size: 2vh;
        text-align: left;
        position: absolute;
        vertical-align: bottom;
        height: 0%;
        pointer-events: none;
        display: block;
    }
    #sessionTotalLossDisplayContainer {
        position: absolute;
        top: 0%;
        left: 50%;
        width: 100%;
        vertical-align: bottom;
        height: 0%;
        display: block;
    }
    #sessionTotalLossDisplayText {
        left: 0%;
        width: 100%;
        font-size: 2vh;
        text-align: left;
        position: absolute;
        vertical-align: bottom;
        height: 0%;
        pointer-events: none;
        display: block;
    }
    #sessionTotalWinLossDisplayContainer {
        position: absolute;
        top: 0%;
        left: 75%;
        width: 100%;
        height: 0%;
        vertical-align: bottom;
        display: block;
    }
    #sessionTotalWinLossDisplayText {
        left: 0%;
        width: 100%;
        font-size: 2vh;
        text-align: left;
        position: absolute;
        bottom: 0;
        vertical-align: bottom;
        height: 0%;
        pointer-events: none;
        display: block;
    }
    #centerSysTextContainer {
        position: absolute;
        top: 0;
        left: 33%;
        width: 33%;
        height: 100%;
    }

    /* Extreme Flyover */

    #flyOverContainer {
        top: 0;
    }

    #flyOver {
        background-image: url("extrm-win.png");
        width: 100vw;
        height: 75vh;
    }

    /* Menu Dim */

    #menuDim {
        position: fixed;
        display: none;
        width: 100%;
        height: 100%;
        top: 0%;
    }

    /* Bet Menu*/

    #betMenuBox {
        right: 2%;
        width: 28%;
        height: 85%;
        bottom: 1%;
        overflow: visible;
        border: .12vw solid #dab581;
        border-bottom-left-radius: 1vw;
        border-top-left-radius: 1vw;
        border-bottom-right-radius: 1vw;
        border-top-right-radius: 1vw;
        display: none;
        position: fixed;
    }

    #betMenuHeader {
        width: 100%;
        top: 7%;
        height: 9%;
        position: absolute;
        background: #000000;
        text-align: center;
        padding-top: 0%;
        text-transform: uppercase;
        line-height: .9em;
    }

    #betMenuMultHeader {
        width: 100%;
        top: 16%;
        height: 9%;
        position: absolute;
        background: #262626;
        text-align: center;
        padding-top: 0%;
    }

    .panelText {
        font-size: 1.7vw;
        color: #000000;
        font-weight: bold;
    }

    .headerText {
        font-size: 1.7vw;
        color: #f5c15c;
        font-weight: bold;
    }

    #linesHeader {
        position: absolute;
        top: 5%;
        left: 7%;
        float: left;
    }

    #perlineHeader {
        position: absolute;
        top: 5%;
        left: 60%;
        float: left;
    }

    .verticalMenu {
        overflow-y: hidden;
    }

    .verticalMenu a {
        display: flex;
        align-items: center;
        justify-content: center;
        text-align: center;
    }

    #betSelector {
        top: 25%;
        width: 100%;
        left: 0%;
        height: 75%;
        position: absolute;
        background: rgba(0, 0, 0, 0.9);
        border-bottom-left-radius: 0.85vmax;
        border-bottom-right-radius: 0.85vmax;
    }

    #betSelectUp {
        top: 0%;
        position: absolute;
        height: 10%;
        width: 100%;
    }

    #betSelectDown {
        position: absolute;
        bottom: 1%;
        width: 100%;
        height: 10%;
    }

    #betMenuScroll {
        top: 15%;
        width: 100%;
        left: 0%;
        height: 70%;
        position: absolute;
    }

    .linenumPanel {
        font-size: 5vh;
        color: #f2c25c;
        font-weight: bold;
        font-family: NotoSans, sans-serif;
        -webkit-user-select: none;
        user-select: none;
        text-align: center;
    }

    .multSelected {
        color: #ffffff;
        font-size: 5vh!Important;
    }

    #menuBetAmount {
        position: absolute;
        top: 0%;
        width: 100%;
        height: 7%;
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #06615a), color-stop(9%, #06615a), color-stop(50%, #06615a), color-stop(51%, #06615a), color-stop(100%, #06615a));
        background: -webkit-linear-gradient(top, #10958e 0%, #06615a 9%, #06615a 50%, #06615a 51%, #06615a 100%);
        background: -o-linear-gradient(top, #10958e 0%, #10958e 9%, #06615a 50%, #06615a 51%, #06615a 100%);
        background: -ms-linear-gradient(top, #10958e 0%, #10958e 9%, #06615a 50%, #06615a 51%, #06615a 100%);
        background: var(--main-gradient);
        border-top-left-radius: 0.75vmax;
        border-top-right-radius: 0.75vmax;
    }

    #betAmountLabel {
        position: absolute;
        width: 100%;
        top: 0%;
        left: auto;
        padding-top: 0;
        text-align: center;
        height: 50%;
    }

    #betAmountText {
        position: absolute;
        width: 100%;
        top: 50%;
        right: auto;
        text-align: center;
        padding-top: 0;
        bottom: 1%;
        height: 50%;
    }

    #betHighlight {
        position: absolute;
        top: 42.5%;
        width: 100%;
        height: 14%;
        border: #fbe180;
        border-bottom: .2vw solid #f4cc84;
        border-top: .2vw solid #f4cc84;
        background: rgba(0, 0, 0, 0);
    }

    #autoslamButton {
        position: absolute;
        width: 8vmin;
        height: 8vmin;
        left: 83%;
        top: 34vh;
        display: none;
        transform: translate(-50%, -50%);
        -webkit-transform: translate(-50%, -50%);
        pointer-events: all;
    }

    #autospinButton {
        width: 8vmin;
        height: 8vmin;
        left: 83%;
        bottom: 26vh;
        display: none;
        transform: translate(-50%, -50%);
        -webkit-transform: translate(-50%, -50%);
        pointer-events: all;
    }

    #timeContainer {
        position: absolute;
        display: flex;
        flex-flow: row nowrap;
        justify-content: flex-end;
        align-items: center;
        top: 0%;
        left: 1%;
        width: 13%;
        height: 100%;
    }

    #gameContainer {
        position: absolute;
        display: flex;
        justify-content: center;
        align-items: center;
        top: 0%;
        right: 61.5%;
        width: 23%;
        height: 100%;
    }

    #AutoSpinArrow {
        position: relative;
        width: 90%;
        left: 5%;
        top: 5%;
        height: 90%;
    }

    /*System Text*/

    #systemTextContainer {
        position: absolute;
        bottom: 92%;
        width: 100%;
        height: 100%;
        top: auto;
        margin-bottom: 0.5%;
        pointer-events: none;
    }

    .systemText {
        font-size: 1.35vw;
    }

    .rtpText {
        font-size: 1.2vw;
        color: #FFFFFF;
        position: fixed;
        bottom: 12vh;
        text-shadow: #000 1px 0px 5px;
    }

    #leftSystemText {
        bottom: 0;
        left: 0;
        width: 50vw;
        text-align: left;
        position: absolute;
        pointer-events: none;
    }

    #rightSystemText {
        right: 0;
        width: 33.3vw;
        text-align: right;
        position: absolute;
        bottom: 0;
        pointer-events: none;
    }
    .rightSystemTextGermany {
        left: 0 !important;
        text-align: left !important;
    }

    #centerSystemText {
        left: 33.3vw;
        width: 33.3vw;
        text-align: center;
        position: absolute;
        bottom: 0;
        pointer-events: none;
    }

    /*FG Meter*/

    #FGMeter {
        position: absolute;
        left: 33.3%;
        width: 33.3%;
        height: 5%;
        top: 0%;
        font-family: NotoSans, sans-serif;
        background: linear-gradient(to right, #00000000 0%, #000000 10%, #000000 90%, #00000000 100%);
        display: none;
    }

    #freeGamesLabel {
        display: flex;
        justify-content: flex-start;
        line-height: 5vh;
        width: 70%;
        height: 100%;
        left: 16%;
    }

    #freeGamesAmount {
        display: flex;
        justify-content: flex-end;
        width: 50%;
        height: 100%;
        line-height: 5vh;
        left: 34%;
    }

    .fgMeterText {
        font-size: 1.75vw;
        font-weight: bold;
        color: #f5c15c;
        -webkit-text-stroke: 100vw;
        -webkit-text-stroke-color: black;
        -webkit-text-stroke-width: thin;
        font-family: NotoSans, sans-serif;
    }

    .fgMeterText2 {
        font-size: 1.75vw;
        font-weight: bold;
        color: #fff;
        -webkit-text-stroke: 100vw;
        -webkit-text-stroke-color: black;
        -webkit-text-stroke-width: thin;
        font-family: NotoSans, sans-serif;
    }

    /*FR Meter*/

    #FRMeter {
        position: absolute;
        left: 33.3%;
        width: 33.3%;
        height: 5%;
        top: 0%;
        font-family: NotoSans, sans-serif;
        background: linear-gradient(to right, #00000000 0%, #000000 9%, #000000 91%, #00000000 100%);
        display: none;
    }

    #freeRoundsLabel {
        position: absolute;
        top: 0%;
        line-height: 5vh;
        left: -45%;
        width: 100%;
        text-align: right;
        height: 100%;
    }

    #freeRoundsAmount {
        position: absolute;
        right: -14%;
        width: 50%;
        height: 100%;
        line-height: 5vh;
    }

    .frMeterText {
        font-size: 1.5vw;
        font-weight: bold;
        color: #f5c15c;
        -webkit-text-stroke: 100vw;
        -webkit-text-stroke-color: black;
        -webkit-text-stroke-width: thin;
        font-family: NotoSans, sans-serif;
    }

    .frMeterText2 {
        font-size: 1.5vw;
        font-weight: bold;
        color: #fff;
        -webkit-text-stroke: 100vw;
        -webkit-text-stroke-color: black;
        -webkit-text-stroke-width: thin;
        font-family: NotoSans, sans-serif;
    }

    /*Footer*/

    #Footer {
        width: 100%;
        height: 9%;
        bottom: 0%;
        left: 0%;
        background: rgba(20, 20, 20, 1.0);
        z-index: 1;
    }

    .timerText {
        font-size: 1.7vw;
        color: #807f7b;
        font-weight: bold;
        font-family: NotoSans, sans-serif;
    }

    .meterText {
        font-size: 1.6vw;
        color: #807f7b;
        font-weight: bold;
    }

    #balanceContainer {
        position: absolute;
        width: 14%;
        top: 0%;
        height: 100%;
        left: 39%;
    }

    #winContainer {
        position: absolute;
        width: 14%;
        top: 0%;
        height: 100%;
        left: 55%;
    }

    .balancemeterText {
        font-size: 1.75vw;
        font-weight: bold;
        color: #f5c15c;
        -webkit-text-stroke-width: 0px;
        font-family: NotoSans, sans-serif;
    }

    .winmeterText {
        font-size: 1.75vw;
    }

    #betModule {
        position: absolute;
        justify-content: space-evenly;
        align-items: center;
        width: 28%;
        height: 100%;
        right: 2%;
        top: 0%;
    }

    #betIncrButton {
        position: absolute;
        width: 17%;
        height: 75%;
        right: 0%;
    }

    #betDecrButton {
        position: absolute;
        width: 17%;
        height: 75%;
        left: 0%;
    }

    #betIncrButton2 {
        position: absolute;
        width: 97%;
        height: 100%;
        left: 1.5%;
        top: 0;
    }

    #betDecrButton2 {
        position: absolute;
        width: 97%;
        height: 100%;
        left: 1.5%;
        top: 0%;
    }

    #betMenuButton {
        position: absolute;
        width: 59%;
        left: 20.5%;
        height: 75%;
    }

    .betButton {
        border: none;
        border-bottom-left-radius: .7vw;
        border-bottom-right-radius: .7vw;
        border-top-left-radius: .7vw;
        border-top-right-radius: .7vw;
        background: -moz-linear-gradient(top, #10958e 0%, #10958e 9%, #06615a 50%, #06615a 51%, #06615a 100%);
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #06615a), color-stop(9%, #06615a), color-stop(50%, #06615a), color-stop(51%, #06615a), color-stop(100%, #06615a));
        background: -webkit-linear-gradient(top, #10958e 0%, #06615a 9%, #06615a 50%, #06615a 51%, #06615a 100%);
        background: -o-linear-gradient(top, #10958e 0%, #10958e 9%, #06615a 50%, #06615a 51%, #06615a 100%);
        background: -ms-linear-gradient(top, #10958e 0%, #10958e 9%, #06615a 50%, #06615a 51%, #06615a 100%);
        background: var(--main-gradient);
    }

    .betButton2 {
        position: absolute;
        width: 38%;
        height: 45%;
        left: 58vw;
        top: 23.5%;
        border: none;
        border-bottom-left-radius: .7vh;
        border-bottom-right-radius: .7vh;
        border-top-left-radius: .7vh;
        border-top-right-radius: .7vh;
        background: -moz-linear-gradient(top, #10958e 0%, #10958e 9%, #06615a 50%, #06615a 51%, #06615a 100%);
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #06615a), color-stop(9%, #06615a), color-stop(50%, #06615a), color-stop(51%, #06615a), color-stop(100%, #06615a));
        background: -webkit-linear-gradient(top, #10958e 0%, #06615a 9%, #06615a 50%, #06615a 51%, #06615a 100%);
        background: -o-linear-gradient(top, #10958e 0%, #10958e 9%, #06615a 50%, #06615a 51%, #06615a 100%);
        background: -ms-linear-gradient(top, #10958e 0%, #10958e 9%, #06615a 50%, #06615a 51%, #06615a 100%);
        background: var(--main-gradient);
    }

    .betText {
        font-size: 1.5vw;
        line-height: 0;
        font-weight: bold;
        color: #000000;
        -webkit-text-stroke-width: 0px;
        font-family: NotoSans, sans-serif;
    }

    #lockIconLeft {
        width: 70%;
        height: 70%;
        padding: 0%;
    }

    #lockIconRight {
        width: 70%;
        height: 70%;
        padding: 0%;
    }

    #arrowLeft2 {
        top: 34%;
        left: 47%;
        width: 9%;
        height: 35%;
        position: absolute;
    }

    #arrowRight2 {
        top: 35%;
        left: 47%;
        width: 9%;
        height: 35%;
        transform: rotate(180deg);
        -webkit-transform: rotate(180deg);
        position: absolute;
    }

    #winRollup {
        font-size: 18vh;
    }

    #winRollupContainer {
        bottom: 9%;
        height: 22vh;
    }

    .fullscreenPopup {
        top: 0%;
        left: 50%;
        width: 75%;
        height: 110%;
        overflow: hidden;
        position: absolute;
        transform: translate(-50%, 0%);
        -webkit-transform: translate(-50%, 0%);
    }

    #journeyPromoMeter {
        bottom: 14%;
        right: 2%;
        font-family: NotoSans, sans-serif;
        position: absolute;
        background-color:  #f1c359;
        max-width: 15%;
        text-align: center;
        border-radius: 5px;
        text-size-adjust: auto;
        font-size: 2.5vh;
    }

    /* Gradient panel */
    #gradientPanel {
        display: none;
    }

    /* https://stackoverflow.com/questions/7199492/what-are-the-aspect-ratios-for-all-android-phone-and-tablet-devices 
    ** refer to the following visual graph: https://i.stack.imgur.com/8NZom.png
	** also for a comprehensive list of all known sizes - https://screensiz.es/
    **/
    
    @media (min-aspect-ratio: 20/9)
    {
        .gameCanvasDefault {
            top: -13%;
        }
        #gameInfoIframe {
            top: 0%;
        }
        .fullscreenPopup {
            top: 0%;
            width: 75%;
        }
        /* HTML info pages*/
        #gameInfoWrapper {
            top: 48%;
            left: 50%;
            width: 135%;
            height: 120%;
            transform: translate(-50%, -50%) scale(1.2);
            -webkit-transform: translate(-50%, -50%) scale(0.8);
        }
        #gameInfoIframeClose {
            top: 12.5%;
            width: 5vh;
            height: 5vh;
            right: 5%;
        }
    }

    @media (max-aspect-ratio: 20/9) and (min-aspect-ratio: 39/18) /* anything larger than 20/9 -- must be whole numbers */
    {
        .gameCanvasDefault {
            top: -13%;
            height: 110vh;
            width: 220vh;
        }
        #gameInfoIframe {
            top: 0%;
        }
        .fullscreenPopup {
            top: 0%;
        }
        /* HTML info pages*/
        #gameInfoWrapper {
            top: 48%;
            left: 50%;
            width: 77%;
            height: 70%;
            transform: translate(-50%, -50%) scale(1.2);
            -webkit-transform: translate(-50%, -50%) scale(1.4);
        }
    }

    /* 19.5/9 -- must be whole numbers */
    @media (max-aspect-ratio: 39/18) and (min-aspect-ratio: 19/9)
    {
        .gameCanvasDefault {
            top: -13%;
        }
        #gameInfoIframe {
            top: 0%;
        }
        .fullscreenPopup {
            top: 0%;
            width: 80%;
        }
        /* HTML info pages*/
        #gameInfoWrapper {
            top: 48%;
            left: 50%;
            width: 84%;
            height: 70%;
            transform: translate(-50%, -50%) scale(1.2);
            -webkit-transform: translate(-50%, -50%) scale(1.3);
        }
        #gameInfoIframeClose {
            top: 12%;
        }
    }

    @media (max-aspect-ratio: 19/9) and (min-aspect-ratio: 37/18)
    {
        .gameCanvasDefault {
            top: -12%;
        }
        #journeyPromoMeter {
            max-width: 14%;
        }
        #gameInfoIframe {
            top: 0%;
        }
        .fullscreenPopup {
            top: 0%;
            width: 80%;
        }
        /* HTML info pages*/
        #gameInfoWrapper {
            top: 48%;
            left: 50%;
            width: 84%;
            height: 75%;
            transform: translate(-50%, -50%) scale(1.2);
            -webkit-transform: translate(-50%, -50%) scale(1.3);
        }
    }
    
    /* 18.5/9 -- must be whole numbers */  
    @media (max-aspect-ratio: 37/18) and (min-aspect-ratio: 19/10)
    {
        .gameCanvasDefault {
            top: -12%;
        }
        #gameInfoIframe {
            top: 0%;
        }
        .fullscreenPopup {
            top: 0%;
            width: 85%;
        }
        /* HTML info pages*/
        #gameInfoWrapper {
            top: 48%;
            left: 50%;
            width: 92%;
            height: 80%;
            transform: translate(-50%, -50%) scale(1.2);
            -webkit-transform: translate(-50%, -50%) scale(1.2);
        }
    }

    @media (max-aspect-ratio: 19/10) and (min-aspect-ratio: 33/18)
    {
        .gameCanvasDefault {
            top: -12%;
        }
        .fullscreenPopup {
            width: 90%;
        }
        #journeyPromoMeter {
            max-width: 10%;
        }
        #journeyPromoLabel {
            font-size: 2.2vh;
        }
        #gameInfoIframe {
            top: 0%;
        }
        /* HTML info pages*/
        #gameInfoWrapper {
            top: 48%;
            left: 50%;
            width: 92%;
            height: 80%;
            transform: translate(-50%, -50%) scale(1.2);
            -webkit-transform: translate(-50%, -50%) scale(1.2);
        }
    }

    /* 16.5/9 -- must be whole numbers */
    @media (max-aspect-ratio: 33/18) and (min-aspect-ratio: 16/9)
    {
        .gameCanvasDefault {
            top: -12%;
        }
        .fullscreenPopup {
            width: 95%;
        }
        #journeyPromoMeter {
            max-width: 10%;
        }
        #journeyPromoLabel {
            font-size: 2.2vh;
        }
        #gameInfoIframe {
            top: 0%;
        }
        /* HTML info pages*/
        #gameInfoWrapper {
            top: 48%;
            left: 50%;
            width: 99%;
            height: 85%;
            transform: translate(-50%, -50%) scale(1.2);
            -webkit-transform: translate(-50%, -50%) scale(1.1);
        }
    }
    
    @media (max-aspect-ratio: 16/9) and (min-aspect-ratio: 15/9)
    {
        .gameCanvasDefault {
            top: -12%;
        }
        .fullscreenPopup {
            width: 98%;
        }
        #journeyPromoMeter {
            max-width: 10%;
        }
        #journeyPromoLabel {
            font-size: 2.2vh;
        }
        #journeyPromoAmount {
            font-size: 3vh;
        }
        #gameInfoIframe {
            top: 0%;
        }
        /* HTML info pages*/
        #gameInfoWrapper {
            top: 48%;
            left: 50%;
            width: 90%;
            height: 85%;
            transform: translate(-50%, -50%) scale(1.2);
            -webkit-transform: translate(-50%, -50%) scale(1.2);
        }
        #gameInfoIframeClose {
            top: 12%;
            right: 5%;
        }
    }
    
    @media (max-aspect-ratio: 15/9) and (min-aspect-ratio: 16/10)
    {
        .gameCanvasDefault {
            top: -12%;
        }
        .fullscreenPopup {
            width: 102%;
        }
        #journeyPromoMeter {
            max-width: 10%;
        }
        #journeyPromoLabel {
            font-size: 2.2vh;
        }
        #journeyPromoAmount {
            font-size: 3vh;
        }
        #gameInfoIframe {
            top: 0%;
        }
        /* HTML info pages*/
        #gameInfoWrapper {
            top: 48%;
            left: 50%;
            width: 99%;
            height: 85%;
            transform: translate(-50%, -50%) scale(1.2);
            -webkit-transform: translate(-50%, -50%) scale(1.1);
        }
        #gameInfoIframeClose {
            top: 12%;
        }
    }
    
    @media (max-aspect-ratio: 16/10) and (min-aspect-ratio: 3/2)
    {
        .gameCanvasDefault {
            top: -8%;
            height: 110vh;
            width: 220vh;
        }
        #spinButton {
            height: 22vh;
            width: 22vh;
        }
        .fullscreenPopup {
            width: 105%;
        }
        #journeyPromoMeter {
            max-width: 10%;
        }
        #journeyPromoLabel {
            font-size: 2.2vh;
        }
        #journeyPromoAmount {
            font-size: 3vh;
        }
        #gameInfoIframe {
            top: 0%;
        }
        /* HTML info pages*/
        #gameInfoWrapper {
            top: 49%;
            left: 50%;
            width: 110%;
            height: 100%;
            transform: translate(-50%, -50%) scale(1.2);
            -webkit-transform: translate(-50%, -50%) scale(1);
        }
        #gameInfoIframeClose {
            top: 12%;
        }
    }
    
    @media (max-aspect-ratio: 3/2) and (min-aspect-ratio: 24/17)
    {
        .gameCanvasDefault {
            top: -8%;
            height: 105vh;
            width: 210vh;
        }
        #spinButton {
            height: 20vh;
            width: 20vh;
        }
        .spinButtonActive {
            height: 23vh !important;
            width: 23vh !important;
        }
        #autoslamButton {
            top: 35vh;
        }
        #autospinButton {
            bottom: 27vh;
        }
        .fullscreenPopup {
            width: 107%;
        }
        #gameInfoIframe {
            top: 0%;
        }
        #journeyPromoMeter {
            max-width: 70%;
            right: 50%;
            transform: translate(50%, 10%);
            -webkit-transform: translate(50%, 10%);
        }
        #journeyPromoLabel {
            font-size: 2.2vh;
        }
        #journeyPromoAmount {
            font-size: 3vh;
        }
        /* HTML info pages*/
        #gameInfoWrapper {
            top: 50%;
            left: 50%;
            width: 122%;
            height: 110%;
            transform: translate(-50%, -50%) scale(1.2);
            -webkit-transform: translate(-50%, -50%) scale(0.9);
        }
        #gameInfoIframeClose {
            top: 11.5%;
        }
    }

    @media (max-aspect-ratio: 24/17) and (min-aspect-ratio: 4/3)
    {
        .gameCanvasDefault {
            top: -8%;
            height: 105vh;
            width: 210vh;
        }
        #spinButton {
            height: 20vh;
            width: 20vh;
        }
        .spinButtonActive {
            height: 23vh !important;
            width: 23vh !important;
        }
        #autoslamButton {
            top: 35vh;
        }
        #autospinButton {
            bottom: 27vh;
        }
        .fullscreenPopup {
            width: 107%;
        }
        #gameInfoIframe {
            top: 0%;
        }
        #journeyPromoMeter {
            max-width: 70%;
            right: 50%;
            transform: translate(50%, 10%);
            -webkit-transform: translate(50%, 10%);
        }
        #journeyPromoLabel {
            font-size: 2.2vh;
        }
        #journeyPromoAmount {
            font-size: 3vh;
        }
        /* HTML info pages*/
        #gameInfoWrapper {
            top: 48%;
            left: 50%;
            width: 110%;
            height: 100%;
            transform: translate(-50%, -50%) scale(1.2);
            -webkit-transform: translate(-50%, -50%) scale(1);
        }
        #gameInfoIframeClose {
            top: 12%;
        }
    }
    
    @media (max-aspect-ratio: 4/3) and (min-aspect-ratio: 1/1)
    {
        .gameCanvasDefault {
            top: 3%;
            height: 81vh;
            width: 162vh;
        }
        #userButtonsContainer {
            top: 70vh;
            height: 20vh;
            left: 0vw;
            width: 100vw;
        }
        #spinButton {
            height: 20vh;
            width: 20vh;
            left: 50%;
            top: 50%;
        }
        .spinButtonActive {
            height: 23vh !important;
            width: 23vh !important;
        }
        #autoslamButton {
            top: 80%;
            left: 38%;
        }
        #autospinButton {
            bottom: -20%; /* It's important to maintain using bottom for this instead of top */
            left: 62%;
        }
        #menuIcon {
            top: 4%;
        }
        .fullscreenPopup {
            width: 107%;
        }
        #journeyPromoMeter {
            max-width: 39%;
            right: 2%;
            transform: translate(0%, 0%);
            -webkit-transform: translate(0%, 0%);
			bottom: 11vh;
        }
        #gameInfoIframeClose {
            width: 3.5vh;
            height: 3.5vh;
            top: 11%;
        }
        /* HTML info pages*/
        #gameInfoWrapper {
            top: 50%;
            left: 50%;
            width: 135%;
            height: 125%;
            transform: translate(-50%, -50%) scale(1.2);
            -webkit-transform: translate(-50%, -50%) scale(0.8);
        }
		#journeyPromoLabel {
			font-size: 2vh;
		}
    }
    
    @media (max-height: 450px) {
        #RRIcon {
            height: 30px;
            width: 100px;
        }
        #RRNotifCont {
            padding-left: 100px;
            padding-right: 33px;
            width: 200px;
            max-width: calc(75vw - 100px);
            font-size: 11px;
        }
    }

    @media (max-height: 1366px) {
        #timeContainer {
            height: 85%;
        }
        #gameContainer {
            height: 85%;
        }
        #balanceContainer {
            height: 85%;
        }
        #winContainer {
            height: 85%;
        }
        #betModule {
            height: 85%;
        }
    }
}